.page_footer{
    width: 100%;
   /*  min-height: 2.40rem; */
}
.page_footer .footer_nav{
	height: 300px;
    color: white;
    overflow: hidden;
    background-color: #20292e;
}

.page_footer .footer_nav  .nav{
    padding: 20px 0 0;
    float: left;
    text-align: left;
}
.page_footer .footer_nav  .nav .title{
    font-size: 14px;
    line-height: 30px;
    font-weight: bold;
}
.page_footer .footer_nav  .nav .contact ul{
	float: left;
}
.page_footer .footer_nav  .nav .contact ul:first-child{
	margin-right: 50px;
}
.page_footer .footer_nav  .nav .content{
    font-size: 12px;
    line-height: 30px;
    color: #9b9b9b;
    border-bottom: none;
    cursor: pointer;
}
.page_footer .footer_nav  .nav .content a{
    color: #9b9b9b;
}
.page_footer .footer_nav  .nav .content a:hover{
    color: #00a4ff;
}
.page_footer .footer_nav .contact{
    float: left;
    text-align:left;
}

.page_footer .footer_nav .contact .title{
    font-size: 14px;
}
.page_footer .footer_nav .contact ul .content{
    font-size: 12px;
    line-height: 30px;
    color: #9b9b9b;
    border-bottom: none;
}
.page_footer .footer_nav .wechat{
   /*  width: 1.40rem; */
   position: relative;
   width: 100px;
   height:100%;
    float: right;
    margin-left: 20px;
    
}
.page_footer .footer_nav .wechat img{
	 position: absolute;
    /* z-index: 0; */
    right: 0;
    top: 0;
    z-index: 1;
    cursor: pointer;
}
.page_footer .footer_nav .wechat img{
    width: 100px;
    /* height: 100px; */
    transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari 和 Chrome */
	-o-transition: all 1s; /* Opera */
}

.page_footer .footer_nav .wechat:hover img{
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari 和 Chrome */
	-o-transition: all 1s; /* Opera */
    width: 299px;
    /* height: 100px; */
   position: absolute;
    /* z-index: 0; */
    right: 0;
    top: -68px;
}

    



.page_footer .footer_nav .wechat p{
    margin-top: 10px;
    text-align: center;
    font-size: 14px;
        position: absolute;
    bottom: -40px;
    left: 14px;
}

.page_footer .footer_link{
	height:73px;
    background-color: #111619;
    text-align: left;
    color: #ccc;
    /* border-top:1px solid #4d4d4d; */
}
.page_footer .footer_link .title{
    font-size: 14px;
    float: left;
    line-height: 73px;
    font-weight: bold;
    color: #fff;
}
.page_footer .footer_link .content{
	float: left;
}
.page_footer .footer_link .content a{
    margin-left: 32px;
    font-size: 12px;
    line-height: 73px;
    color: #ccc;
}

.page_footer .footer_link .content a:hover{
    color: #00a4ff;
}


.page_footer .footer_link .file{
    font-size: 12px;
    line-height: 73px;
    float: right;
}
.page_footer .wxq_ewm{
    width: 1rem;
    height: 1rem;
    margin-top: .1rem;
}